Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

PSoC™ Creator & Designer Forum Discussions

KC1SA
Level 1
Level 1
First like given 5 sign-ins First reply posted

What the last version of PSOC Creator that supported the:

CY8CKIT-050

CY8CKIT-030.

Many thanks,

Steve - KC1SA

 

0 Likes
2 Replies
Rakshith
Moderator
Moderator
Moderator
1000 replies posted 750 replies posted 500 replies posted

Hi @KC1SA

The CY8CKIT-030 contains the CY8C3866AXI-040 device. Likewise, the CY8CKIT-050 uses the CY8C5868AXI-LP035. You should be able to select these MCUs, build your application, and program your device in the latest version of PSoC Creator too.

Please let me know if this is what you are looking for.

Thanks and Regards,
Rakshith M B
0 Likes
KC1SA
Level 1
Level 1
First like given 5 sign-ins First reply posted

I read that if using the 050 you should target the cy8c5868AXI-LP035 (PSoC creator 4.4 suggests the LP032).  In either case, example projects for the kit do not build, errors with the LCD module.  I found the site listing all the release notes for PSoC versions and then realized it was easier to just install an older version of the tool (now using version 2.2).

 

0 Likes